<!DOCTYPE html>
<!-- comment section -->
<html lang="de">

    <head>

        <!-- Title -->
        <title>Über | SLG Aachen</title>

        <!-- Links -->
            <!-- Favicons -->
            <link rel="shortcut icon" href="assets/icons/favicons/favicon.ico" type="image/x-icon">
            <link rel="apple-touch-icon" href="http://localhost/slg-aachen-website-remake/assets/icons/favicons/apple-touch-icon.png" type="image/png" sizes="144x144">
            <link rel="icon" href="http://localhost/slg-aachen-website-remake/assets/icons/favicons/favicon.png" type="image/png" sizes="96x96">
            <!-- Stylesheets -->
            <link rel="stylesheet" href="http://localhost/slg-aachen-website-remake/assets/docs/css/main.css">
            <link rel="stylesheet" href="http://localhost/slg-aachen-website-remake/assets/docs/css/undersite.css">
            <link rel="stylesheet" href="page.css">

        <!-- Meta -->
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

    </head>

    <body>

        <header>
            <div class="logo">
                <p>SLG AACHEN</p>
            </div>

            <nav>
                <ul>
                    <li><a href="http://localhost/slg-aachen-website-remake/">Home</a></li>
                    <li><a href="http://localhost/slg-aachen-website-remake/links">Links</a></li>
                    <li><a href="http://localhost/slg-aachen-website-remake/blog">Blog</a></li>
                    <li><a href="http://localhost/slg-aachen-website-remake/kontakt">Kontakt</a></li>
                </ul>
            </nav>
        </header>

        <section id="question">
            <h1>Über unsere Schule</h1>
            <h2>Für was interessierst du dich?</h2>
        </section>
    
        <section id="answers">
            <div class="important">
                <a href=""><button>Unterricht</button></a>
                <a href=""><button>Aktivitäten</button></a>
                <a href="http://localhost/slg-aachen-website-remake/über/kollegium"><button>Kollegium</button></a>
                <a href="http://localhost/slg-aachen-website-remake/über/für/grundschuleltern"><button>Infos für Grundschüler</button></a>
            </div>
            
            <div class="all">
                <a href=""><button>Kantine</button></a>
                <a href=""><button>Auszeichnungen</button></a>
                <a href=""><button>Anschrift und Lage</button></a>
                <a href=""><button>Kooperationen</button></a>
                <a href=""><button>Schüleraustauche</button></a>
                <a href=""><button>Geschichte</button></a>
                <a href=""><button>Klassenfahrten</button></a>
            </div>
        </section>

    </body>

</html>